/*
* ------------------------------------------------------------
* IMPORTANT: The contents of this file are auto-generated.
*
* This file may be updated by the Shopify admin theme editor
* or related systems. Please exercise caution as any changes
* made to this file may be overwritten.
* ------------------------------------------------------------
*/
{
  "sections": {
    "main": {
      "type": "main-page",
      "disabled": true,
      "custom_css": [

      ],
      "settings": {
        "padding_top": 28,
        "padding_bottom": 100
      }
    },
    "custom_liquid_ni6GcW": {
      "type": "custom-liquid",
      "settings": {
        "custom_liquid": "<div style=\"width: 100%; height: 500px; background-color: gray;\"><h1 style=\"margin: 0\">banner<\/h1><\/div>",
        "color_scheme": "",
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "image_with_text_De8bY4": {
      "type": "image-with-text",
      "blocks": {
        "heading_nEYLyX": {
          "type": "heading",
          "settings": {
            "heading": "Live Vorschau",
            "heading_size": "h1"
          }
        },
        "text_aQ3jEc": {
          "type": "text",
          "settings": {
            "text": "<p>Pair text with an image to focus on your chosen product, collection, or blog post. Add details on availability, style, or even provide a review.<\/p>",
            "text_style": "body"
          }
        },
        "button_9U9MP7": {
          "type": "button",
          "settings": {
            "button_label": "Button label",
            "button_link": "",
            "button_style_secondary": false
          }
        }
      },
      "block_order": [
        "heading_nEYLyX",
        "text_aQ3jEc",
        "button_9U9MP7"
      ],
      "settings": {
        "height": "adapt",
        "desktop_image_width": "medium",
        "layout": "image_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 36,
        "padding_bottom": 36
      }
    },
    "image_with_text_FgMLbW": {
      "type": "image-with-text",
      "blocks": {
        "heading_abrXQL": {
          "type": "heading",
          "settings": {
            "heading": "Image with text",
            "heading_size": "h1"
          }
        },
        "text_yBiHAk": {
          "type": "text",
          "settings": {
            "text": "<p>Pair text with an image to focus on your chosen product, collection, or blog post. Add details on availability, style, or even provide a review.<\/p>",
            "text_style": "body"
          }
        },
        "button_qhP9Tb": {
          "type": "button",
          "settings": {
            "button_label": "Button label",
            "button_link": "",
            "button_style_secondary": false
          }
        }
      },
      "block_order": [
        "heading_abrXQL",
        "text_yBiHAk",
        "button_qhP9Tb"
      ],
      "settings": {
        "height": "adapt",
        "desktop_image_width": "medium",
        "layout": "image_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 36,
        "padding_bottom": 36
      }
    },
    "featured_product_JAUVLe": {
      "type": "featured-product",
      "blocks": {
        "text_7iHH6U": {
          "type": "text",
          "settings": {
            "text": "{{ section.settings.product.vendor }}",
            "text_style": "uppercase"
          }
        },
        "title_7dPPYg": {
          "type": "title",
          "settings": {
            "heading_size": "h1"
          }
        },
        "price_bMDdC6": {
          "type": "price",
          "settings": {
          }
        },
        "variant_picker_MhzzwN": {
          "type": "variant_picker",
          "settings": {
            "picker_type": "button",
            "swatch_shape": "circle"
          }
        },
        "quantity_selector_HcVjQ6": {
          "type": "quantity_selector",
          "settings": {
          }
        },
        "buy_buttons_ghKbjT": {
          "type": "buy_buttons",
          "settings": {
            "show_dynamic_checkout": true,
            "show_gift_card_recipient": true
          }
        },
        "share_HDm4D6": {
          "type": "share",
          "settings": {
            "share_label": "Share"
          }
        }
      },
      "block_order": [
        "text_7iHH6U",
        "title_7dPPYg",
        "price_bMDdC6",
        "variant_picker_MhzzwN",
        "quantity_selector_HcVjQ6",
        "buy_buttons_ghKbjT",
        "share_HDm4D6"
      ],
      "settings": {
        "product": "selling-plans-ski-wax",
        "color_scheme": "",
        "secondary_background": false,
        "media_size": "medium",
        "constrain_to_viewport": true,
        "media_fit": "contain",
        "media_position": "left",
        "image_zoom": "lightbox",
        "hide_variants": false,
        "enable_video_looping": false,
        "padding_top": 36,
        "padding_bottom": 36
      }
    }
  },
  "order": [
    "main",
    "custom_liquid_ni6GcW",
    "image_with_text_De8bY4",
    "image_with_text_FgMLbW",
    "featured_product_JAUVLe"
  ]
}
